<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport"
          content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no">
    <meta charset="UTF-8">
    <title>My Canvas</title>
    <link href="./style.css"
          rel="stylesheet"
          type="text/css"
          media="screen,projection">
    <style type="text/css">
    </style>
</head>
<body>
    <div class="canvas-container">
        <canvas id="my-canvas"></canvas>
    </div>
    <script src="./canvas.js"></script>
</body>
</html>
